## legacy-api-wrap 1.2

=== debian/changelog ===
legacy-api-wrap (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Diane Trout ]
  * python3-all to autopkgtests to make sure all supported interpreters
    are available. (Closes: #1001347), and thanks Steve Langasek for the
    simple solution.
  * Use py3versions -s instead -r as we're not using requested a set of
    interpreters.

 -- Diane Trout <diane@ghic.org>  Sat, 11 Dec 2021 11:06:08 -0800

legacy-api-wrap (1.2-2) unstable; urgency=medium

  * Bump to allow a source only upload
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Use debhelper-compat =13
  * Add python3-pytest to Build-Depends to enable build-time tests
  * Add debian/tests/control to enable ci tests
  * Add uset-setuptools.patch to remove a few build warnings

 -- Diane Trout <diane@ghic.org>  Sat, 18 Sep 2021 11:30:43 -0700

legacy-api-wrap (1.2-1) unstable; urgency=low

  * Initial packaging (Closes: #954124)

 -- Diane Trout <diane@ghic.org>  Mon, 02 Mar 2020 16:58:00 -0800
