=== debian/control ===
Source: legacy-api-wrap
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper-compat (= 13),
 python3-setuptools,
 python3-get-version,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/flying-sheep/legacy-api-wrap
Vcs-Browser: https://salsa.debian.org/python-team/packages/legacy-api-wrap
Vcs-Git: https://salsa.debian.org/python-team/packages/legacy-api-wrap.git
Rules-Requires-Root: no

Package: python3-legacy-api-wrap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-get-version,
Description: Legacy API wrapper for Python keyword only APIs
 This module defines a decorator to wrap legacy keyword APIs. The
 primary use case is APIs defined before keyword-only parameters
 existed.
