=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=legacy-api-wrap
%:
	dh $@ --with python3 --buildsystem=pybuild
