=== debian/tests/control ===
Test-Command: set -e
 ; cp tests.py "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; http_proxy= $py -m pytest tests.py
 ; done
Depends: @, python3-pytest, python3-all
